You would appear to be using your own Python installation which is probably x64 rather than the python we provide that is also embedded in Lianja.

As per the error message you have a x64 and x86...